Subject: Re: bug#28945: 25.2; desktop auto save timer does not work

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Oct 2017 21:46:17 +0300

> Date: Thu, 26 Oct 2017 11:28:08 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> Fait accompli, maybe.  But once and for all, over and
> done with?

No, of course not.  My point was just that the reasons why it was done
back then are no longer relevant; we should instead see whether we
have sufficient justification to change behavior that is the default
for the last 3 years.

> Too bad also, if, as you say, this question should have
> been asked back then, that it wasn't asked by those who
> were looking at the possible new feature.  (I don't know
> that it wasn't asked, but you seem to suggest that, by
> saying that it should have been.)

No, I don't know whether it was asked, I didn't do any research about
that.  I don't remember any discussions, but that doesn't mean there
were none.